name: Views Infinite Scroll
type: module
description: A pager which allows an infinite scroll effect for views.
package: Views
core_version_requirement: ^10.1 || ^11

dependencies:
 - drupal:views

# Information added by Drupal.org packaging script on 2024-08-22
version: '2.0.3'
project: 'views_infinite_scroll'
datestamp: 1724335954
